a.pm {
background-color:#f1f1f1;
font-weight:bold;
text-align:center;
padding: 11px 11px 11px 40px;
margin: 20px 0px 20px 0px;
background-image:url(/layout/profiles/pm_email.gif);
background-repeat:no-repeat;
border:1px solid #ccc;
float:left;
} 
a.pm:hover {
border:1px solid #666;
}
#profile td {
padding-right:20px;
padding-top:10px;
}
.pronum {
font-size:200%;
font-weight:bold;
color:#3f3f3f;
}
#member_list {
margin-top:15px;
margin-bottom:15px;
width:500px;
}